using System;
using System.Windows.Forms;

namespace _4_15
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            int m = 0, n = Convert.ToInt32(textBox1.Text);
            while (n > 0)
            {
                m = (m * 10) + (n % 10);
                n = n / 10;
            }
            MessageBox.Show(m.ToString());
        }
    }
}